<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org" >
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<form th:action="@{/searchByTitle}" th:method="get">
    <label for="searchByTitle">By Title</label>
    <input type="text" name="searchContent" id="searchByTitle">
    <input type="submit" value="Search">
</form>

<form th:action="@{/searchByAuthor}" th:method="get">
    <label for="searchByAuthor">By Author</label>
    <input type="text" name="searchContent" id="searchByAuthor">
    <input type="submit" value="Search">
</form>


<!--<div sec:authorize="hasRole('USER')"   >-->
<!--<form th:action="@{/requestOrder/{id}(id=${book.getId()})" method="POST">-->
<!--    <p th:text="#{input.readingPlace}">Input email</p>-->
<!--    <label for="readingPlace"></label>-->
<!--    <input th:placeholder="#{readingPlace}" name="readingPlace" class="form-control" type="text" id="readingPlace" required autofocus>-->
<!--    <br/>-->
<!--</form>-->
<!--</div>-->
</body>
</html>